From: <a href="/blend/av.cgi?id=1353">juan d'fule</a><BR>
Date: 31 December 2004<P>

Happy New Year.....its after 1 a.m. here in NZ so wishing you all the best for the new year its 2005!
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 31 December 2004<P>

Happy New Year to you all in time zones ahead of us. I saw the fireworks in Sidney this morning on tv. They were magnificent.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 31 December 2004<P>

I spoke to Rens from LA. She and the Captain had been in Coos Bay and it was too cold for her there so they are now back in rain soaked LA. Still as happy as larks they wanted to wish us all a Happy New Year and she says she misses us and is going to get her computer back in gear for the new year and come and write and visit again (That would be great would it not?) <BR>
<BR>
Rens the interruption in our call was my neighbor telling me that my dog was barking haaaa. Happy New Year to you both and hugs and kisses.<BR>
<BR>
bk<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 31 December 2004<P>

hi all, hope you had a wonderful Christmas filled with many good memories.  and, hoping you each can look forward to an inspiring New Year.  <BR>
<BR>
wolfscreamer: i too miss your thought provoking prose.  hope you are safe and sound wherever you are.<BR>
<BR>
if you've not seen this, please go to this link.  today it just kinda hit me in my emotional soft spot.  hoping you can find something there too...<BR>
<BR>
<a href="http://i.euniverse.com/funpages/cms_content/2529/4candles.swf">http://i.euniverse.com/funpages/cms_content/2529/4candles.swf</a><BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 31 December 2004<P>

Ok So this one is not so straight laced and Sushi I'ts just for you Darlin. Happy New Year!<BR>
<BR>
<a href="http://l.funtown.com/redir.cfm/11856/86900/11633/15803389">http://l.funtown.com/redir.cfm/11856/86900/11633/15803389</a><BR>
<BR>
bk
<HR>